Subject: audit to contest
From: Daniele Castiglioni <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>
Date: Wed, 6 Nov 2019 04:35:44 -0700 (MST)

Hi Rajat, 

here I send the audit I want to contest: 

17763975 - TID23338183: Type:Agent contacted the customer but did not resolve the case when required 
Note:Agent should have resolved the problem of "Bouncing emails" from seller side. 
On the CIAN I mentioned that could not call S due to incomplete contact number 

17679896 - TID 23269141: Type:Agent did not recategorize the case to an appropriate enquiry source 
Note:Agent should have recatted the case to "Both - Information Requested". 
Seller contacted requesting information from Buyer 

Thanks, 

Kind regards, 

Daniele